Subject: David Mengle
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 05:51:54 -0800 (PST)

I am delighted to announce that David Mengle will be joining us this coming
Monday, November 26, as Head of Research. In this newly-created position,
David will be responsible for providing research and analytical support for
our various committees and initiatives. In particular, he will work on
aspects of our risk management activities, providing technical assistance on
issues surrounding the Basel capital accord. He will oversee our market
survey and will work with those committees (operations, collateral) and
related staff members that produce surveys in other areas. Finally, he will
continue his involvement in our conferences, working with Mary and her group
to develop ideas for other training seminars. I encourage you to use David
as a resource whenever you believe that his analytical skills would be
useful in supporting committee activities.
 
David has a Ph.D. in Economics and was most recently with Rutter Associates,
the consulting firm started by Charles Smithson, a former ISDA Board member.
Prior to that, David was with J.P. Morgan and worked on a number of policy
and capital related issues. He brings to ISDA a great deal of industry
experience, as well as a wonderful, quirky sense of humor, and I am sure you
will all enjoy working with him.
 
Bob